{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/186",
  "scrapedAt": "2025-12-17T08:59:35.082Z",
  "page": 186,
  "count": 10,
  "items": [
    {
      "date": "28 ต.ค. 2567",
      "no": "ปท 0023.3/ว3160",
      "title": "ติดตามสถานศึกษาที่ยังไม่ได้จดส่งรายงานการประเมินตนเอง (SAR) ปีการศึกษา 2568 (ประกาศมาแล้ว 414 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ติดตามสถานศึกษาที่ยังไม่ได้จดส่งรายงานการประเมินตนเอง (SAR) ปีการศึกษา 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_379011_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ติดตามสถานศึกษาที่ยังไม่ได้จดส่งรายงานการประเมินตนเอง (SAR) ปีการศึกษา 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_379011_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 186,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/186"
    },
    {
      "date": "28 ต.ค. 2567",
      "no": "ปท 0023.3/ว3159",
      "title": "ประชาสัมพันธ์และเผยแพร่ชุดสื่อการเรียนรู้หลักสูตรต้านทุจริตศึกษา พ.ศ.2567 (ประกาศมาแล้ว 414 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์และเผยแพร่ชุดสื่อการเรียนรู้หลักสูตรต้านทุจริตศึกษา พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_379010_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์และเผยแพร่ชุดสื่อการเรียนรู้หลักสูตรต้านทุจริตศึกษา พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_379010_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 186,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/186"
    },
    {
      "date": "28 ต.ค. 2567",
      "no": "ปท 0023.3/ว3160",
      "title": "ติดตามสถานศึกษาที่ยังไม่ได้จดส่งรายงานการประเมินตนเอง (SAR) ปีการศึกษา 2568 (ประกาศมาแล้ว 414 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ติดตามสถานศึกษาที่ยังไม่ได้จดส่งรายงานการประเมินตนเอง (SAR) ปีการศึกษา 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_379006_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ติดตามสถานศึกษาที่ยังไม่ได้จดส่งรายงานการประเมินตนเอง (SAR) ปีการศึกษา 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_379006_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 186,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/186"
    },
    {
      "date": "25 ต.ค. 2567",
      "no": "ปท 0023.3/ว3150",
      "title": "ขอประชาสัมพันธ์เผยแพร่สื่อคลิปวิดีโอสั้นที่ได้รับรางวัลในโครงการสื่อสาร สร้างสรรค์ รู้เท่าทันยาบ้า (BE SMART SAY NO TO DRUGS) (ประกาศมาแล้ว 417 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอประชาสัมพันธ์เผยแพร่สื่อคลิปวิดีโอสั้นที่ได้รับรางวัลในโครงการสื่อสาร สร้างสรรค์ รู้เท่าทันยาบ้า (BE SMART SAY NO TO DRUGS).pdf&filepath=dispatch_upload/backend/core_dispatch_378899_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอประชาสัมพันธ์เผยแพร่สื่อคลิปวิดีโอสั้นที่ได้รับรางวัลในโครงการสื่อสาร สร้างสรรค์ รู้เท่าทันยาบ้า (BE SMART SAY NO TO DRUGS).pdf&filepath=dispatch_upload/backend/core_dispatch_378899_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 186,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/186"
    },
    {
      "date": "25 ต.ค. 2567",
      "no": "ปท 0023.3/ว3149",
      "title": "ขอความร่วมมือจังหวัดแจ้งองค์กรปกครองส่วนท้องถิ่นประชาสัมพันธ์แบบสอบถาม เรื่อง \"มุมมองต่ออนาคตของเด็กและเยาวชนในประเทศไทย\" ปี 2567 (ประกาศมาแล้ว 417 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือจังหวัดแจ้งองค์กรปกครองส่วนท้องถิ่นประชาสัมพันธ์แบบสอบถาม เรื่อง มุมมองต่ออนาคตของเด็กและเยาวชนในประเทศไทย ปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_378894_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือจังหวัดแจ้งองค์กรปกครองส่วนท้องถิ่นประชาสัมพันธ์แบบสอบถาม เรื่อง มุมมองต่ออนาคตของเด็กและเยาวชนในประเทศไทย ปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_378894_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 186,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/186"
    },
    {
      "date": "25 ต.ค. 2567",
      "no": "ปท 0023.5/ว20759",
      "title": "แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ให้แก่องค์กรปกครองส่วนท้องถิ่น ประจำเดือน กันยายน 2567 (ประกาศมาแล้ว 417 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ให้แก่องค์กรปกครองส่วนท้องถิ่น ประจำเดือน กันยายน 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_378893_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ให้แก่องค์กรปกครองส่วนท้องถิ่น ประจำเดือน กันยายน 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_378893_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 186,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/186"
    },
    {
      "date": "25 ต.ค. 2567",
      "no": "ปท 0023.1/ 20755",
      "title": "ขออนุญาตลาไปต่างประเทศในระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 417 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_241025165052.pdf&filepath=dispatch_upload/backend/core_dispatch_378888_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_241025165052.pdf&filepath=dispatch_upload/backend/core_dispatch_378888_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 186,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/186"
    },
    {
      "date": "25 ต.ค. 2567",
      "no": "ปท 0023.5/ว3146",
      "title": "การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 417 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_378887_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_378887_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 186,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/186"
    },
    {
      "date": "25 ต.ค. 2567",
      "no": "ปท 0023.1/ 20754",
      "title": "ขออนุญาตลาพักผ่อน (ประกาศมาแล้ว 417 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_241025165039.pdf&filepath=dispatch_upload/backend/core_dispatch_378886_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_241025165039.pdf&filepath=dispatch_upload/backend/core_dispatch_378886_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 186,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/186"
    },
    {
      "date": "25 ต.ค. 2567",
      "no": "ปท 0023.1/ 20753",
      "title": "ขออนุมัติเดินทางไปราชการนอกเขตจังหวัด (ประกาศมาแล้ว 417 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_241025165022.pdf&filepath=dispatch_upload/backend/core_dispatch_378885_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_241025165022.pdf&filepath=dispatch_upload/backend/core_dispatch_378885_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 186,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/186"
    }
  ]
}